import React from 'react';
export default function SwipeRightAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M352-263q-91 0-154-63.5T135-480t63-153.5T352-697q84 0 139 50.5T564-527h161l-83-83 67-67 196 197-196 197-67-67 83-83H564q-18 69-73 119.5T352-263" })));
}
